いつでも里親募集中

そろそろ

最近はTwitterにばかり投稿していて、ブログの方は放置していますが、 流石にCentOS6シリーズでWordpressを動かすのは厳しくなってきていて、 プラグインがPHPのアップグレードの要求を出すようになってきました。

以前CentOS7を試しに入れましたが、色々上手く行かずにCentOS6に落ち着いたんですが、 また試してみないとダメになりそうです。

いいね! 0